Bug 736597 - [abrt] shotwell-0.10.1-1.fc16: __GI_raise: Process /usr/bin/shotwell was killed by signal 6 (SIGABRT)
Summary: [abrt] shotwell-0.10.1-1.fc16: __GI_raise: Process /usr/bin/shotwell was kill...
Keywords:
Status: CLOSED DUPLICATE of bug 656859
Alias: None
Product: Fedora
Classification: Fedora
Component: shotwell
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f60f9f67ae72ae958b35e735dab...
: 770227 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-08 08:09 UTC by D.S. Ljungmark
Modified: 2012-03-20 19:37 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-20 19:37:18 UTC


Attachments (Terms of Use)
File: maps (37.40 KB, text/plain)
2011-09-08 08:09 UTC, D.S. Ljungmark
no flags Details
File: backtrace (31.12 KB, text/plain)
2012-01-30 22:01 UTC, Yann Droneaud
no flags Details
File: backtrace (28.32 KB, text/plain)
2012-02-15 16:37 UTC, Kieran Clancy
no flags Details

Description D.S. Ljungmark 2011-09-08 08:09:23 UTC
abrt version: 2.0.5
backtrace_rating: 3
cmdline:        shotwell file:///media/403B-08E2
comment:        Plugged in my camera.
crash_function: __GI_raise
executable:     /usr/bin/shotwell
kernel:         3.1.0-0.rc4.git0.0.fc16.x86_64
reason:         Process /usr/bin/shotwell was killed by signal 6 (SIGABRT)
time:           Thu Sep  8 10:00:08 2011
uid:            1000
username:       spider
var_log_messages: Sep  8 10:00:09 Waves abrt[1873]: saved core dump of pid 1856 (/usr/bin/shotwell) to /var/spool/abrt/ccpp-2011-09-08-10:00:08-1856.new/coredump (37679104 bytes)

maps:           Text file, 38301 bytes

backtrace:
:[New LWP 1856]
:[New LWP 1871]
:[New LWP 1872]
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libgconf-2.so.4.1.5.debug" does not match "/usr/lib64/libgconf-2.so.4" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libgconf-2.so.4.1.5.debug" does not match "/usr/lib64/libgconf-2.so.4" (CRC mismatch).
:
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:warning: "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libicudata.so.46.0.debug": separate debug info file has no debug info
:Core was generated by `shotwell file:///media/403B-08E2'.
:Program terminated with signal 6, Aborted.
:#0  0x00000030ea636315 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	../nptl/sysdeps/unix/sysv/linux/raise.c: No such file or directory.
:	in ../nptl/sysdeps/unix/sysv/linux/raise.c
:
:Thread 3 (Thread 0x7f756215c700 (LWP 1872)):
:#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:165
:No locals.
:#1  0x0000003fc141972a in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#2  0x0000003fc146cb82 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#3  0x0000003fc146a696 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#4  0x00000030eaa07d11 in start_thread (arg=0x7f756215c700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f756215c700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -7699081370286129055, 140736726980864, 140142133496256, 0, 3, 7768034680047435873, -7690306438708166559}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#5  0x00000030ea6ea96d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 2 (Thread 0x7f756295d700 (LWP 1871)):
:#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:165
:No locals.
:#1  0x0000003fc141972a in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#2  0x0000003fc146cb82 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#3  0x0000003fc146a696 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#4  0x00000030eaa07d11 in start_thread (arg=0x7f756295d700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f756295d700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -7699081370286129055, 140736726980864, 140142141888960, 0, 3, 7768035780095934561, -7690306438708166559}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#5  0x00000030ea6ea96d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7f75769da9c0 (LWP 1856)):
:#0  0x00000030ea636315 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = 1856
:        selftid = 1856
:#1  0x00000030ea637c2b in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0, sa_sigaction = 0}, sa_mask = {__val = {273825532482, 35307104, 273825552081, 2048, 4294967296, 35307104, 35307104, 44650864, 44650864, 44650576, 44650864, 146, 1, 0, 273825446611, 35307104}}, sa_flags = -1052343446, sa_restorer = 0}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x0000003fc146888d in g_assertion_message () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#3  0x0000003fc1468db2 in g_assertion_message_expr () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#4  0x00000000004de2c2 in library_window_get_app ()
:No symbol table info available.
:#5  0x000000000054d12d in on_shotwell_message ()
:No symbol table info available.
:#6  0x0000003fc60074c0 in unique_marshal_ENUM__INT_BOXED_UINT () from /usr/lib64/libunique-1.0.so.0
:No symbol table info available.
:#7  0x0000003fc1c0e794 in g_closure_invoke () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#8  0x0000003fc1c21a4b in ?? () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#9  0x0000003fc1c2af26 in g_signal_emit_valist () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#10 0x0000003fc1c2b262 in g_signal_emit () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#11 0x0000003fc6005a04 in unique_app_emit_message_received () from /usr/lib64/libunique-1.0.so.0
:No symbol table info available.
:#12 0x0000003fc6008c02 in ?? () from /usr/lib64/libunique-1.0.so.0
:No symbol table info available.
:#13 0x0000003fc6008d1f in ?? () from /usr/lib64/libunique-1.0.so.0
:No symbol table info available.
:#14 0x0000003fc2c0ceaf in invoke_object_method (message=0x1c09b00, connection=0x1c7da80, method=0x3fc620bc80, object_info=0x21abb40, object=0x1) at dbus-gobject.c:1720
:        had_error = <optimized out>
:        value_array = 0x21aba40
:        result = <optimized out>
:        gerror = 0x0
:        closure = {ref_count = 0, meta_marshal = 0, n_guards = 0, n_fnotifiers = 0, n_inotifiers = 0, in_inotify = 0, floating = 0, derivative_flag = 0, in_marshal = 0, is_invalid = 0, marshal = 0, data = 0x0, notifiers = 0x0}
:        out_param_pos = 1
:        have_retval = 1
:        send_reply = <optimized out>
:        in_signature = 0x2a91e10 "s(suuus)u"
:        out_param_count = <optimized out>
:        out_param_gvalue_pos = 0
:        retval_signals_error = 1
:        arg_metadata = 0x3fc600a3d8 ""
:        is_async = <optimized out>
:        out_param_values = 0x21abb40
:        return_value = {g_type = 20, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        out_param_gvalues = 0x21abd00
:        reply = 0x0
:        retval_is_synthetic = 1
:        retval_is_constant = 0
:#15 object_registration_message (connection=0x1c7da80, message=0x1c09b00, user_data=<optimized out>) at dbus-gobject.c:1940
:        pspec = <optimized out>
:        object = 0x1
:        setter = <optimized out>
:        getter = <optimized out>
:        getall = <optimized out>
:        s = <optimized out>
:        requested_propname = <optimized out>
:        wincaps_propiface = <optimized out>
:        iter = {dummy1 = 0x2a92aa0, dummy2 = 0x30ea9aa200, dummy3 = 4144, dummy4 = 0, dummy5 = -358964648, dummy6 = 48, dummy7 = 4128, dummy8 = 0, dummy9 = -358964736, dummy10 = 48, dummy11 = 32562880, pad1 = 0, pad2 = 0, pad3 = 0x0}
:        method = 0x3fc620bc80
:        object_info = 0x21abb40
:        ret = <optimized out>
:        o = <optimized out>
:#16 0x00000030eea1d9a1 in _dbus_object_tree_dispatch_and_unlock (tree=0x1c743b0, message=0x1c09b00) at dbus-object-tree.c:858
:        message_function = 0x3fc2c0c880 <object_registration_message>
:        user_data = <optimized out>
:        next = 0x0
:        path = 0x2a91dd0
:        exact_match = 0
:        list = 0x1cb15b0
:        link = <optimized out>
:        result = DBUS_HANDLER_RESULT_NOT_YET_HANDLED
:        subtree = <optimized out>
:#17 0x00000030eea0f930 in dbus_connection_dispatch (connection=0x1c7da80) at dbus-connection.c:4685
:        message = 0x1c09b00
:        link = <optimized out>
:        filter_list_copy = 0x0
:        message_link = 0x1c08bb8
:        result = <optimized out>
:        pending = <optimized out>
:        reply_serial = <optimized out>
:        status = <optimized out>
:        __FUNCTION__ = "dbus_connection_dispatch"
:#18 0x0000003fc2c0aad5 in message_queue_dispatch (source=<optimized out>, callback=<optimized out>, user_data=<optimized out>) at dbus-gmain.c:101
:        connection = 0x1c7da80
:#19 0x0000003fc1444d8d in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#20 0x0000003fc1445578 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#21 0x0000003fc144574c in g_main_context_iteration () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#22 0x0000003fc454c031 in gtk_main_iteration () from /usr/lib64/libgtk-x11-2.0.so.0
:No symbol table info available.
:#23 0x000000000047cf5e in spin_event_loop ()
:No symbol table info available.
:#24 0x00000000005ca2a5 in progress_dialog_monitor ()
:No symbol table info available.
:#25 0x00000000005af5d4 in library_photo_init ()
:No symbol table info available.
:#26 0x000000000054dcf7 in library_exec ()
:No symbol table info available.
:#27 0x000000000054ebdf in _vala_main ()
:No symbol table info available.
:#28 0x0000000000475b01 in main ()
:No symbol table info available.
:From                To                  Syms Read   Shared Object Library
:                                        No          linux-vdso.so.1
:0x0000003fc500b4b0  0x0000003fc50234e8  Yes (*)     /usr/lib64/libgconf-2.so.4
:0x0000003fcc4094f0  0x0000003fcc4371b8  Yes (*)     /usr/lib64/libgee.so.2
:0x0000003fc54078f0  0x0000003fc5416e8c  Yes (*)     /usr/lib64/libgexiv2.so.0
:0x00000030f525e550  0x00000030f536989c  Yes (*)     /usr/lib64/libexiv2.so.10
:0x0000003fc740a4e0  0x0000003fc7439d3c  Yes         /usr/lib64/libgstbase-0.10.so.0
:0x0000003fc68244e0  0x0000003fc68a2d4c  Yes         /usr/lib64/libgstreamer-0.10.so.0
:0x0000003fc5803780  0x0000003fc5806898  Yes         /lib64/libgudev-1.0.so.0
:0x00000030f6a06050  0x00000030f6a187ac  Yes (*)     /usr/lib64/libgphoto2.so.2
:0x00000030f5c02060  0x00000030f5c05ecc  Yes (*)     /usr/lib64/libgphoto2_port.so.0
:0x00000030f9e10620  0x00000030f9e2217c  Yes (*)     /usr/lib64/libexif.so.12
:0x00000030f5801620  0x00000030f580317c  Yes         /lib64/libusb-0.1.so.4
:0x00000030f022c980  0x00000030f031006c  Yes         /usr/lib64/libxml2.so.2
:0x00000030fae09dd0  0x00000030fae80968  Yes         /usr/lib64/libsqlite3.so.0
:0x0000003fc6004c20  0x0000003fc60094c8  Yes (*)     /usr/lib64/libunique-1.0.so.0
:0x0000003fc983c280  0x0000003fca804a68  Yes (*)     /usr/lib64/libwebkitgtk-1.0.so.0
:0x0000003fc4469800  0x0000003fc470e758  Yes (*)     /usr/lib64/libgtk-x11-2.0.so.0
:0x0000003fc5c189e0  0x0000003fc5c4de38  Yes (*)     /usr/lib64/libsoup-2.4.so.1
:0x0000003fc401e740  0x0000003fc4081af8  Yes (*)     /usr/lib64/libgdk-x11-2.0.so.0
:0x0000003fc3409ac0  0x0000003fc3415b88  Yes         /usr/lib64/libatk-1.0.so.0
:0x0000003fc3807620  0x0000003fc38216f8  Yes         /usr/lib64/libpangoft2-1.0.so.0
:0x0000003fc3004970  0x0000003fc30095b8  Yes         /usr/lib64/libpangocairo-1.0.so.0
:0x0000003fc2806270  0x0000003fc2819c08  Yes (*)     /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x00000030ef6048c0  0x00000030ef61eb38  Yes         /usr/lib64/libpng12.so.0
:0x00000030eba03ef0  0x00000030eba43ee8  Yes         /lib64/libm.so.6
:0x00000030f260b180  0x00000030f2682a68  Yes         /usr/lib64/libcairo.so.2
:0x0000003fc3c0edb0  0x0000003fc3c2d398  Yes         /usr/lib64/libpango-1.0.so.0
:0x00000030efe0cac0  0x00000030efe75ab8  Yes         /usr/lib64/libfreetype.so.6
:0x00000030f0a05da0  0x00000030f0a1f84c  Yes         /usr/lib64/libfontconfig.so.1
:0x0000003fc242bfc0  0x0000003fc24ed9a8  Yes (*)     /lib64/libgio-2.0.so.0
:0x0000003fc1c09ba0  0x0000003fc1c3afa8  Yes (*)     /lib64/libgobject-2.0.so.0
:0x0000003fc2001020  0x0000003fc2001fc8  Yes (*)     /lib64/libgmodule-2.0.so.0
:0x0000003fc18015a0  0x0000003fc1802ad8  Yes (*)     /lib64/libgthread-2.0.so.0
:0x00000030eb2021b0  0x00000030eb205628  Yes         /lib64/librt.so.1
:0x0000003fc1417980  0x0000003fc14b0448  Yes (*)     /lib64/libglib-2.0.so.0
:0x00000030f4a5a440  0x00000030f4ac30b6  Yes         /usr/lib64/libstdc++.so.6
:0x00000030ebe028a0  0x00000030ebe120b8  Yes         /lib64/libgcc_s.so.1
:0x00000030eaa056b0  0x00000030eaa10af8  Yes         /lib64/libpthread.so.0
:0x00000030ea61ee00  0x00000030ea754130  Yes         /lib64/libc.so.6
:0x0000003fc2c0a400  0x0000003fc2c1c51c  Yes         /usr/lib64/libdbus-glib-1.so.2
:0x00000030eea076f0  0x00000030eea306c8  Yes         /lib64/libdbus-1.so.3
:0x00000030eb601e70  0x00000030eb60e66c  Yes         /lib64/libz.so.1
:0x00000030ef203b70  0x00000030ef21d84c  Yes         /lib64/libexpat.so.1
:0x00000030eae00de0  0x00000030eae01918  Yes         /lib64/libdl.so.2
:0x00000030f7e03000  0x00000030f7e0b298  Yes         /lib64/libudev.so.0
:0x00000030fda023c0  0x00000030fda066b8  Yes         /usr/lib64/libltdl.so.7
:0x00000030f8a02860  0x00000030f8a0a0c8  Yes         /lib64/libusb-1.0.so.0
:0x00000030ee61dce0  0x00000030ee6a97ec  Yes         /usr/lib64/libX11.so.6
:0x0000003fc7802da0  0x0000003fc7807f4c  Yes         /usr/lib64/libenchant.so.1
:0x0000003fc4c029e0  0x0000003fc4c061a8  Yes (*)     /usr/lib64/libgailutil.so.18
:0x0000003fc7c07e00  0x0000003fc7c0f22c  Yes         /usr/lib64/libgeoclue.so.0
:0x0000003fcb802d30  0x0000003fcb8082cc  Yes         /usr/lib64/libgstapp-0.10.so.0
:0x0000003fc8804e90  0x0000003fc880ad7c  Yes         /usr/lib64/libgstinterfaces-0.10.so.0
:0x0000003fc900a010  0x0000003fc901748c  Yes         /usr/lib64/libgstpbutils-0.10.so.0
:0x0000003fc8c03910  0x0000003fc8c088ec  Yes         /usr/lib64/libgstvideo-0.10.so.0
:0x00000030fbe03ca0  0x00000030fbe32878  Yes         /usr/lib64/libjpeg.so.62
:0x000000310760a990  0x000000310762ef1c  Yes         /usr/lib64/libxslt.so.1
:0x0000003104860690  0x00000031049698fc  Yes         /usr/lib64/libicui18n.so.46
:0x0000003100e3f860  0x0000003100eea5ac  Yes         /usr/lib64/libicuuc.so.46
:0x0000003101a00440  0x0000003101a0054c  Yes (*)     /usr/lib64/libicudata.so.46
:0x00000030f2201910  0x00000030f220810c  Yes         /usr/lib64/libXrender.so.1
:0x00000030fca13020  0x00000030fca4ef0c  Yes         /usr/lib64/libXt.so.6
:0x00000030f06013e0  0x00000030f060450c  Yes         /usr/lib64/libXfixes.so.3
:0x00000030eee03460  0x00000030eee0e31c  Yes         /usr/lib64/libXext.so.6
:0x00000030f3e00a00  0x00000030f3e0148c  Yes         /usr/lib64/libXinerama.so.1
:0x00000030efa01f30  0x00000030efa0c708  Yes         /usr/lib64/libXi.so.6
:0x00000030f1a01720  0x00000030f1a0675c  Yes         /usr/lib64/libXrandr.so.2
:0x00000030f36028d0  0x00000030f360749c  Yes         /usr/lib64/libXcursor.so.1
:0x00000030f3a00b30  0x00000030f3a0189c  Yes         /usr/lib64/libXcomposite.so.1
:0x00000030f1200a90  0x00000030f120160c  Yes         /usr/lib64/libXdamage.so.1
:0x00000030f2e08870  0x00000030f2e62478  Yes         /usr/lib64/libpixman-1.so.0
:0x00000030ed201890  0x00000030ed205ff8  Yes         /usr/lib64/libffi.so.5
:0x00000030eca03900  0x00000030eca139e8  Yes         /lib64/libresolv.so.2
:0x00000030ec205c50  0x00000030ec215da8  Yes         /lib64/libselinux.so.1
:0x00000030e9e00b20  0x00000030e9e1a16a  Yes         /lib64/ld-linux-x86-64.so.2
:0x00000030ede086c0  0x00000030ede13c0c  Yes         /usr/lib64/libxcb.so.1
:0x00000030f9201ad0  0x00000030f9205d7c  Yes         /usr/lib64/libSM.so.6
:0x00000030f9604d00  0x00000030f9612e1c  Yes         /usr/lib64/libICE.so.6
:0x00000030ee200dd0  0x00000030ee201b2c  Yes         /usr/lib64/libXau.so.6
:0x00000030f16015d0  0x00000030f1602c18  Yes         /lib64/libuuid.so.1
:0x00007f75767c9c40  0x00007f75767d58c8  Yes         /usr/lib64/gio/modules/libgioremote-volume-monitor.so
:0x00007f75765b7140  0x00007f75765c1108  Yes         /usr/lib64/libgvfscommon.so.0
:0x00007f7576385c80  0x00007f75763a3c08  Yes         /usr/lib64/libbluray.so.0
:0x00000030fd200e10  0x00000030fd201688  Yes         /lib64/libutil.so.1
:0x00007f757615eb80  0x00007f7576177c58  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007f7575f4b120  0x00007f7575f529b8  Yes         /lib64/libnss_files.so.2
:0x00007f756f900a90  0x00007f756f92105c  Yes (*)     /usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so
:0x00007f756f6fa6c0  0x00007f756f6faeb8  Yes (*)     /usr/lib64/gtk-2.0/modules/libpk-gtk-module.so
:0x00007f756f4dcb80  0x00007f756f4dd008  Yes         /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x0000003fcc808140  0x0000003fcc82bda8  Yes         /usr/lib64/librsvg-2.so.2
:0x0000003fcc00b6e0  0x0000003fcc02a04c  Yes         /usr/lib64/libcroco-0.6.so.3
:0x00007f7563059f80  0x00007f7563082741  Yes (*)     /usr/lib64/shotwell/plugins/builtin/shotwell-publishing-extras.so
:0x00007f7562e1acb0  0x00007f7562e2923c  Yes         /usr/lib64/libjson-glib-1.0.so.0
:0x00007f7562b9aea0  0x00007f7562beeea2  Yes (*)     /usr/lib64/shotwell/plugins/builtin/shotwell-publishing.so
:0x00007f756297f420  0x00007f75629836e9  Yes (*)     /usr/lib64/shotwell/plugins/builtin/shotwell-transitions.so
:(*): Shared library is missing debugging information.
:$1 = 0x0
:No symbol "__glib_assert_msg" in current context.
:rax            0x0	0
:rbx            0x2a95050	44650576
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0x740	1856
:rdi            0x740	1856
:rbp            0x3fc171ff40	0x3fc171ff40
:rsp            0x7fffd29e4a58	0x7fffd29e4a58
:r8             0x20	32
:r9             0x1	1
:r10            0x8	8
:r11            0x202	514
:r12            0x6ce5f0	7136752
:r13            0x2a95000	44650496
:r14            0x1c7ede0	29879776
:r15            0x3fc6007420	273904858144
:rip            0x30ea636315	0x30ea636315 <__GI_raise+53>
:eflags         0x202	[ IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function __GI_raise:
:   0x00000030ea6362e0 <+0>:	mov    %fs:0x2d4,%eax
:   0x00000030ea6362e8 <+8>:	mov    %fs:0x2d0,%esi
:   0x00000030ea6362f0 <+16>:	test   %esi,%esi
:   0x00000030ea6362f2 <+18>:	jne    0x30ea636320 <__GI_raise+64>
:   0x00000030ea6362f4 <+20>:	mov    $0xba,%eax
:   0x00000030ea6362f9 <+25>:	syscall 
:   0x00000030ea6362fb <+27>:	mov    %eax,%esi
:   0x00000030ea6362fd <+29>:	mov    %eax,%fs:0x2d0
:   0x00000030ea636305 <+37>:	movslq %edi,%rdx
:   0x00000030ea636308 <+40>:	movslq %esi,%rsi
:   0x00000030ea63630b <+43>:	movslq %eax,%rdi
:   0x00000030ea63630e <+46>:	mov    $0xea,%eax
:   0x00000030ea636313 <+51>:	syscall 
:=> 0x00000030ea636315 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x00000030ea63631b <+59>:	ja     0x30ea63632f <__GI_raise+79>
:   0x00000030ea63631d <+61>:	repz retq 
:   0x00000030ea63631f <+63>:	nop
:   0x00000030ea636320 <+64>:	test   %eax,%eax
:   0x00000030ea636322 <+66>:	jg     0x30ea636305 <__GI_raise+37>
:   0x00000030ea636324 <+68>:	test   $0x7fffffff,%eax
:   0x00000030ea636329 <+73>:	je     0x30ea636340 <__GI_raise+96>
:   0x00000030ea63632b <+75>:	neg    %eax
:   0x00000030ea63632d <+77>:	jmp    0x30ea636305 <__GI_raise+37>
:   0x00000030ea63632f <+79>:	mov    0x371b02(%rip),%rdx        # 0x30ea9a7e38
:   0x00000030ea636336 <+86>:	neg    %eax
:   0x00000030ea636338 <+88>:	mov    %eax,%fs:(%rdx)
:   0x00000030ea63633b <+91>:	or     $0xffffffffffffffff,%rax
:   0x00000030ea63633f <+95>:	retq   
:   0x00000030ea636340 <+96>:	mov    %esi,%eax
:   0x00000030ea636342 <+98>:	jmp    0x30ea636305 <__GI_raise+37>
:End of assembler dump.

build_ids:
:31122a762a83cf7e7c22dbc853fbdb35458a42fa
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:0b2dd09611457aa213f507906c39ca8447e4005e
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:e8bc61d7b76ebf2666202c6be453db732664609f
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:20dd35a9eff5883f7e62b9088e36321248be389a
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:d093eb8b9812d88de7ed227522312059ad04ad57
:6bd1330e8e4169846204992730118658bd4358ba
:ce17aa2d5ae45fcebfea1836a88c14da70b831ed
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:2131b730440582ca3bfb62a6bcf6ef55dbf6e478
:91689252818532ec13597b6528d38be93b2706c4
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:890ab6679360d786ad73cf5ab210babcc1d9936d
:360ad56d63afe4fbb6810b090d069007a82979a7
:954b760933764c15018f3937ab72f5bbe2018a35
:23b6792e3218744316fd495002f40a037c2e0095
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:fced0590b1aa308509df438f245ec840387ac9e3
:e9f37869fd900aa33729709183be26f60c830708
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:76bb1d8d017f41044bcb4636d7d221bf839d6f05
:f50268f9db421d9b43b62fd6a1d21eb1c4eacece
:0d74576182a86b7b132171701e28ae4c53d6a719
:fda851c000cc74a5a4a85bdb206eb46f5eee8526
:8b10ac09ad352d23f5f584a3a879945afc1dc8fd
:a32c691fdef342c2596803fdd7c91959c74b3cb7
:3c3adb66e9353bfba1d6fb36854801f801d267a8
:760353304c81dfac3458d15cae237f80f64df76f
:353a61c264385b7feec38c9e34040aa9bc615d6a
:9517a2a60bd94eea3a1f6bbc98296f888980dca8
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:48aea888319e1848137073c9cbde54a4c2a731c9
:f5c5b66226da1a1365a97397b1143bebf777b7b6
:d382cf9422aa044ad1bc2febeed52db164476b76
:be507c791e34415e8f42f0e6030c889b2895cf9a
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:38783f923e10933ed628e548143ce7c2ac0bc5a0
:3e08f14ed2767ff642c7477a25b63214050e42cb
:d210ac3e31d441164b11c558c7c641799394e1d7
:ee758dff82e4343df7dc99c1e5b2f16a740fe628
:98fa95d21e16075ada6df19748c6c133ee9165d0
:d18f9f81643375be01c16645dd98359ca037acc1
:0ae12201e060e34da2ce920561aa433ba7cb18ca
:da28632ac3dc73c1152a6e02162260afba40cffd
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:907b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:25b834f4c4dc534708635ff1064e2fe02a366a62
:163b323da65b708418226eb5fa8b057c731d1475
:e6d70c0be1d5b038864ab65e187444c76b32c3d0
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:f22003f9bc5ee12295e01f55d0fc2c1c326fab81
:40dc5e32f96a3d6d6728301becc415c9af4a68bb
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:ed91e7cbb6d7056226b7d9d50fff88e24dd5eaac
:774235b4bd7350559a13e5f074c1dd84b13ebd5d
:4c842320387ff7f6f91b7842b223c16518be909f
:ae1516d4bb03ce7fc44db524b228aaee9405fc17
:6416abf8d887cdd820fa821a15111131c8975b3c
:9aabc15ac6aca3fc55beaaea9495f6bb476e79b3
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:29d5671c1a850397059b8c7a07373569317ff606
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:1c6a95451ee19617be5abea3d121f0226d21ddda
:1af345ce2728c299b4d1575fe549d476578a78c7
:0dd89984fb90e1dfad350a020e91f1308cb3af6e
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:f5fa844fb5fe095da6b988d206af5a1f8c81a7bc
:f47fce6e45fa4fdaf051267eaa7ed685f4f9125e
:1406558950ff100eb0320a325b3ea7961ba1a775
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:4a530d1a1f50cde4dbf10bfc36a0aba3f7c1d960
:cd9a49b9c3f12bf93db33bd09dd063140edf05c7
:8b8a531fadf56c439f7abdad88579c368846b998
:4953d1f613914126bccceb3cb96386647ffba9df
:6f5b5cd510ee703e4609edf292135e02dd969fb5
:6eb9cdf480446ee73a448849f4c706188496ab56
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:b85fc655e6bd4674f9bb34a50d588dd4564aa7a7
:d35eb54e32b24184b615978db7a773b7a3f6e71a
:206a5869a7f2789e2f7c51d0175a711f51abe824
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:14f9383be794d1db9c1d5fa62803a32260234ea1

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libwebkitgtk-1.0.so.0.7.3 webkitgtk-1.4.3-1.fc16.x86_64 (Fedora Project) 1315412198
:/usr/lib64/libgdk-x11-2.0.so.0.2400.6 gtk2-2.24.6-1.fc16.x86_64 (Fedora Project) 1315412102
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1315411572
:/usr/lib64/libicudata.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1315411563
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1315411646
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1315412009
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1315411555
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1315411541
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315412005
:/usr/lib64/libgphoto2_port.so.0.8.0 libgphoto2-2.4.11-1.fc16.x86_64 (Fedora Project) 1315412278
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1315411534
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1315412111
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1315411534
:/lib64/ld-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1315411554
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1315411537
:/usr/lib64/libgtk-x11-2.0.so.0.2400.6 gtk2-2.24.6-1.fc16.x86_64 (Fedora Project) 1315412102
:/usr/lib/locale/locale-archive glibc-common-2.14.90-7.x86_64 (Fedora Project) 1315411522
:/usr/lib64/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1315411547
:/lib64/libglib-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315412097
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.x86_64 (Fedora Project) 1315411552
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.1-1.fc16.x86_64 (Fedora Project) 1315411556
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1315411617
:/lib64/libgmodule-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315412097
:/lib64/libgthread-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315412097
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1315411556
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1315411554
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315412098
:/lib64/libresolv-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315412005
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1315412263
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1315411631
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315412005
:/usr/lib64/shotwell/plugins/builtin/shotwell-publishing-extras.so shotwell-0.10.1-1.fc16.x86_64 (Fedora Project) 1315412577
:/usr/lib64/libexif.so.12.3.2 libexif-0.6.20-1.fc16.x86_64 (Fedora Project) 1315411552
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315411865
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315412059
:/usr/lib64/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc16.x86_64 (Fedora Project) 1315412194
:/usr/lib64/libgphoto2.so.2.4.0 libgphoto2-2.4.11-1.fc16.x86_64 (Fedora Project) 1315412278
:/lib64/librt-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1315411536
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1315411548
:/usr/bin/shotwell shotwell-0.10.1-1.fc16.x86_64 (Fedora Project) 1315412577
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1315411555
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.18-1.fc16.x86_64 (Fedora Project) 1315412718
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1315411534
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1315411533
:/usr/lib64/libgexiv2.so.0.0.0 libgexiv2-0.2.2-2.fc15.x86_64 (Fedora Project) 1315411867
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1315412133
:/usr/lib64/libexiv2.so.10.0.1 exiv2-libs-0.21.1-1.fc15.x86_64 (Fedora Project) 1315411563
:/usr/lib64/libicuuc.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1315411563
:/usr/lib64/shotwell/plugins/builtin/shotwell-publishing.so shotwell-0.10.1-1.fc16.x86_64 (Fedora Project) 1315412577
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1315411546
:/lib64/libgio-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315412097
:/lib64/libusb-1.0.so.0.1.0 libusb1-1.0.9-0.2.git212ca37c.fc16.x86_64 (Fedora Project) 1315411549
:/usr/lib64/shotwell/plugins/builtin/shotwell-transitions.so shotwell-0.10.1-1.fc16.x86_64 (Fedora Project) 1315412577
:/lib64/libpthread-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1315411554
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1315411547
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1315411555
:/usr/lib64/libgee.so.2.0.0 libgee-0.6.1-3.fc16.x86_64 (Fedora Project) 1315412111
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1315411536
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1315411536
:/lib64/libdl-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1315411553
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1315411555
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-8.fc16.x86_64 (Fedora Project) 1315411535
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1315411550
:/usr/lib64/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315412059
:/lib64/libutil-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libatk-1.0.so.0.20114.1 atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1315411546
:/lib64/libgobject-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315412097
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1315411555
:/usr/lib64/libgailutil.so.18.0.1 gtk2-2.24.6-1.fc16.x86_64 (Fedora Project) 1315412102
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315412059
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1315411542
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1315411541
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1315411556
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1315411540
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1315411561
:/lib64/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.x86_64 (Fedora Project) 1315411479
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1315411554
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315411865
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1315412027
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1315412263
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1315411539
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1315412009
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1315411539
:/lib64/libc-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1315412263
:/lib64/libusb-0.1.so.4.4.4 libusb-1:0.1.3-9.fc16.x86_64 (Fedora Project) 1315411549
:/usr/lib64/libicui18n.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1315411563
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315412059
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.x86_64 (Fedora Project) 1315412100
:/usr/lib64/libunique-1.0.so.0.100.6 unique-1.1.6-5.fc16.x86_64 (Fedora Project) 1315412022
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1315411633

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/zsh
:XDG_SESSION_COOKIE=79c89974c41608917cbd166500000018-1315468745.911914-246056284
:GNOME_KEYRING_CONTROL=/tmp/keyring-riTphZ
:IMSETTINGS_MODULE=none
:USER=spider
:USERNAME=spider
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/home/spider/bin:/usr/local/sbin:/usr/sbin:/sbin
:QT_IM_MODULE=xim
:PWD=/home/spider
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1414
:GDMSESSION=gnome
:SHLVL=0
:XDG_SEAT=seat0
:HOME=/home/spider
:SDL_AUDIODRIVER=pulse
:LOGNAME=spider
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-cjeayNQCTL,guid=a567823130c51a01302109c800000034
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/spider
:XAUTHORITY=/var/run/gdm/auth-for-spider-zjLm8i/database
:OLDPWD=/home/spider
:HISTCONTROL=ignoredups
:MAIL=/var/spool/mail/spider
:HOSTNAME=Waves.darkmere
:HISTSIZE=1000
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1418,unix/unix:/tmp/.ICE-unix/1418
:GPG_AGENT_INFO=/tmp/keyring-riTphZ/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-riTphZ/ssh
:DESKTOP_AUTOSTART_ID=107c453c38a63285e813154687483726000000014180029
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/shotwell.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1856

smolt_data:
:
:
:General
:=================================
:UUID: f6413604-bb9e-47c1-a1a4-b829ea010983
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4798.51
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 CPU          6600  @ 2.40GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2403
:System Memory: 7969
:System Swap: 7999
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.1.0-0.rc4.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:14902:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #3
:(4332:33128:4163:33639) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:14896:4163:33492) pci, i801_smbus, SERIAL, 82801JI (ICH10 Family) SMBus Controller
:(32902:14882:4163:33492) pci, ahci, STORAGE, P5Q Deluxe Motherboard
:(32902:14912:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 1
:(32902:14872:4163:33492) pci, None, PCI/ISA, 82801JIB (ICH10) LPC Interface Controller
:(4318:1557:4272:1025) pci, nouveau, VIDEO, G92 [GeForce GTS 250]
:(32902:14910:4163:33658) pci, snd_hda_intel, MULTIMEDIA, 82801JI (ICH10 Family) HD Audio Controller
:(32902:14901:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #2
:(32902:9294:4163:33492) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14906:4163:33492) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #1
:(32902:14900:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #1
:(32902:14903:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #4
:(32902:14904:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #5
:(32902:11808:4163:33491) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:11809:4163:33491) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:(32902:14905:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #6
:(32902:14922:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 6
:(32902:14908:4163:33492) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdb6 / ext4 4096 4096 17008274 12425128 11561141 4325376 3901399 3901399
:/dev/sdb3 /boot ext4 1024 1024 495844 460413 434813 128016 127795 127795
:/dev/sde WITHHELD vfat 32768 32768 486070 190792 190792 0 0 0
:/dev/sdd WITHHELD vfat 32768 32768 376961 372465 372465 0 0 0
:

xsession_errors:
:(shotwell:1856): Gtk-WARNING **: Theme file for default has no name
:(shotwell:1856): Gtk-WARNING **: Theme file for default has no directories
:(shotwell:1856): Gtk-WARNING **: Theme file for default has no name
:(shotwell:1856): Gtk-WARNING **: Theme file for default has no directories
:(shotwell:1856): Gtk-WARNING **: Theme file for default has no name
:(shotwell:1856): Gtk-WARNING **: Theme file for default has no directories
:(shotwell:1856): Gtk-WARNING **: Theme file for default has no name
:(shotwell:1856): Gtk-WARNING **: Theme file for default has no directories
:(shotwell:1869): Gtk-WARNING **: Theme file for default has no name
:(shotwell:1869): Gtk-WARNING **: Theme file for default has no directories
:(shotwell:1856): Gtk-WARNING **: Theme file for default has no name
:(shotwell:1856): Gtk-WARNING **: Theme file for default has no directories
:(shotwell:1869): Gtk-WARNING **: Theme file for default has no name
:(shotwell:1869): Gtk-WARNING **: Theme file for default has no directories
:(shotwell:1869): Gtk-WARNING **: Theme file for default has no name
:(shotwell:1869): Gtk-WARNING **: Theme file for default has no directories
:(shotwell:1856): Gtk-WARNING **: Theme file for default has no name
:(shotwell:1856): Gtk-WARNING **: Theme file for default has no directories
:(shotwell:1869): Gtk-WARNING **: Theme file for default has no name
:(shotwell:1869): Gtk-WARNING **: Theme file for default has no directories
:(shotwell:1856): Gtk-WARNING **: Theme file for default has no name
:(shotwell:1856): Gtk-WARNING **: Theme file for default has no directories
:(shotwell:1869): Gtk-WARNING **: Theme file for default has no name
:(shotwell:1869): Gtk-WARNING **: Theme file for default has no directories
:(shotwell:1869): Gtk-WARNING **: Theme file for default has no name
:(shotwell:1869): Gtk-WARNING **: Theme file for default has no directories
:(shotwell:1869): Gtk-WARNING **: Theme file for default has no name
:(shotwell:1869): Gtk-WARNING **: Theme file for default has no directories
:(shotwell:1856): Gtk-WARNING **: Theme file for default has no name
:(shotwell:1856): Gtk-WARNING **: Theme file for default has no directories
:(shotwell:1869): Gtk-WARNING **: Theme file for default has no name
:(shotwell:1869): Gtk-WARNING **: Theme file for default has no directories
:(shotwell:1869): Unique-DBus-WARNING **: Error while sending message: Message did not receive a reply (timeout by message bus)
:(shotwell:1869): Unique-DBus-WARNING **: Error while sending message: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.

Comment 1 D.S. Ljungmark 2011-09-08 08:09:29 UTC
Created attachment 522054 [details]
File: maps

Comment 2 Lofton Alley 2011-11-19 04:43:23 UTC
Package: shotwell-0.10.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
plug in camera,crash on start-up

Comment 3 Matthias Clasen 2012-01-12 06:13:20 UTC
*** Bug 770227 has been marked as a duplicate of this bug. ***

Comment 4 Yann Droneaud 2012-01-30 22:01:30 UTC
Trying to retrieve picture from my phone.

backtrace_rating: 4
Package: shotwell-0.10.1-1.fc16
OS Release: Fedora release 16 (Verne)

Comment 5 Yann Droneaud 2012-01-30 22:01:38 UTC
Created attachment 558469 [details]
File: backtrace

Comment 6 Kieran Clancy 2012-02-15 16:37:24 UTC
This occurred when shotwell was started automatically (by what?) and began trying to scan my phone's mass storage device. Incidentally, I DO NOT want it to scan anything without asking me but it does - I really hate feeling like I have no control over my computer.

backtrace_rating: 4
Package: shotwell-0.10.1-1.fc16
OS Release: Fedora release 16 (Verne)

Comment 7 Kieran Clancy 2012-02-15 16:37:32 UTC
Created attachment 562263 [details]
File: backtrace

Comment 8 abrt-bot 2012-03-20 19:37:18 UTC
Backtrace analysis found this bug to be similar to bug #656859, closing as duplicate. This bug seems to belong to component gtk2, dbus-glib, dbus, glib2 or unique.

Bugs which were found to be similar to this bug: 
  brasero: bug #641503, bug #656859, bug #657417, bug #677546
  shotwell: bug #707703

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 656859 ***


Note You need to log in before you can comment on or make changes to this bug.